/************************ GENERIC **/
/************************************ tag re-defs **/
* {
	font-family: verdana;
	
}
body {
	margin:0px;
	background:#b1b1b1;
}
body, td, th, 
div, span, input, textarea {
	font-size: 10px;
}
label {
	font-weight:bold;
	vertical-align:middle;
}
a {
	text-decoration:none;
	font-weight:bold;
	color: #f00;
}
a:hover {
	color:#000;
}

h1 {
	font-size:15px;
	font-weight:bold;
	margin:0px;
}
h2 {
	font-size:12px;
	font-weight:bold;
}
h3 {
	font-size:11px;
	font-weight:bold;
}
h4 {
	font-size:10px;
	font-weight:bold;
}
img {
	border:0px;
}
/************************************ misc **/
#wrapper {
	background:#fff;
	width:768px;
	margin:0px auto;
}

.yes {
	color:#0e0;
}
.no {
	color:#e00;
}

/************************************ message divs **/
.msg-error,
.msg-warning,
.msg-success,
.msg-confirm {
	font-size:12px;
	padding:10px;
	margin:5px 0px;
	border:1px solid #ccc;
}
.msg-error {
	background:#d00;
}
.msg-warning {
	background:#e07503;
}
.msg-success {
	background: #0d0;
}


.sub-sec-title {
	padding:5px 10px;
	border-top:4px solid #D31109;
	background:#ccc;
	color:#666;
	font-weight:bold;
}